/* reset theme rules */
#switcher	{ position:absolute; right: 0px; top: 35px; display: inline-block; width:70px; height: 40px; z-index:3; }
#switcher .dd-button {line-height: 40px}
#switcher .dd-button:after { content:none; }
#switcher .dd-button:hover { background-color: rgba(230,230,230,0.6); }

#top-block > .uk-container { padding: 0; }
#top-block .tm-toolbar, #top-block .tm-navbar {  margin: 0; }
#toolbar-r > .uk-panel.uk-visible-small {padding: 0;margin: 0;}
#top-block .uk-grid.uk-grid-collapse.tm-top-slider  {margin: 0;}
#top-block .uk-navbar { background: #09B1EA; color: #fff; }
#top-block .uk-navbar-nav > li:hover > a,
#top-block .uk-navbar-nav > li > a:focus, #top-block .uk-navbar-nav > li.uk-open > a, #top-block .uk-navbar-nav > li.uk-active > a { background-color: #056a8c; color: #fff; }
#top-block	{ background:#09B1EA; }
#top-block .tm-toolbar {display: none;}


#top-block #top-panel > ul { list-style-type: none;  margin: 0; padding: 0; overflow: hidden; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;display: flex; justify-content: space-between; } 
#top-block ul li { float: left; }
#top-block ul li a { display: block; text-align: center; text-decoration: none; }

#top-block ul.uk-navbar-nav {
	display: block;
	width: 100%;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-left: 1px solid #fff;
}

#top-block ul.uk-navbar-nav li {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	width: 50%;
	float: left;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}

#top-block ul.autocomplete-result-list > li {
	float:none;
	width:100%;
	display: list-item;
}

.top-bar { top:35px}

#top-block ul {
	border-bottom: 1px solid #fff;
}

.uk-navbar-nav > li { line-height: 35px; }

.ratio-padding-29-375 {
	  position: relative;
}

.ratio-padding-29-375::before {
    content: "";
    display: block;
    padding-bottom: 29.375%;
}  

.ratio-padding-29-375 > * {
	  position: absolute;
  	  top: 0;
  	  left: 0;
  	  width: 100%;
  	  height: 100%;
}

body { font-family: "Source Sans Pro",Arial,sans-serif;
 -moz-osx-font-smoothing:grayscale;
 -webkit-font-smoothing:antialiased;
}

#top-panel span > a, #top-panel span { font-size: 14px; font-weight:400; line-height: 32px; text-decoration: none; }

.tm-navbar.uk-navbar>.uk-navbar-nav>li>a {
		color:#fff;
}

.tm-navbar.uk-navbar>.uk-navbar-nav>li>a>span.image-title {
		font-weight: 600;
		font-size: 16px;
		text-transform:uppercase;
		text-decoration: none;
		color:#fff;
}
	
#top-block .ratio-padding-29-375 > .logo {
	background: url(../images/logo_islandica-320.png) no-repeat 100% center;
	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
  	height: 100%;
  	overflow: hidden;
  	box-sizing: border-box;
  	border: 10px solid transparent;
}

#top-block div.uk-container.uk-container-center.container-top div.ratio-padding-29-375.top-bg a.logo.logoen {
	background: url(../images/islandica-320-en.png) no-repeat 100% center;
	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
  	height: 100%;
  	overflow: hidden;
  	box-sizing: border-box;
  	border: 10px solid transparent;
}

#top-block .ratio-padding-29-375.top-bg {
	background: url(../images/top-bg.png) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
  	overflow: hidden;
}

@media (min-width: 360px) {
	#top-panel .telephone {padding-left: 15px; padding-right: 10px }
}


@media (min-width: 360px) {
	#top-panel span.email a::before {
  content:"";
  display:inline-block;
  width: 32px;
  height: 32px;
  background-position: 50% 50%; 
  background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath d='m26 33l0 1 0 35 50 0 0-36 -50 0zm2 2l46 0 0 2.5c-0.4 0.4-18.2 15.9-19.7 17.1 -1.3 1.1-2.6 1.4-3.3 1.4 -0.7 0-2-0.2-3.3-1.4 -1.5-1.3-19.2-16.8-19.7-17.1l0-2.5zm0 5.2c2.4 2.1 17 14.8 18.4 16 1.7 1.5 3.5 1.8 4.6 1.8 1.1 0 2.9-0.4 4.6-1.8 1.4-1.2 15.9-13.9 18.4-16l0 26.8 -46 0 0-26.8z' fill='white'/%3E%3Ccircle r='40' cy='50' cx='50' style='fill:none;stroke-width:3;stroke:white'/%3E%3C/svg%3E");
  background-size: 25px 25px;
  background-repeat: no-repeat;
  float: left;
}
#top-panel span.telephone::before {
	  content:"";
	  display:inline-block;
	  width: 27px;
  	  height: 32px;
  	  background-position: 50% 50%;
	  background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cg%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cpath stroke='white' stroke-width='2' fill='none' id='svg_1' d='m36.839844,25.988281c-0.769531,-0.0625 -1.625,0.160156 -2.414063,0.714844c-0.695313,0.484375 -2.195313,1.675781 -3.597656,3.023438c-0.699219,0.671875 -1.367188,1.371094 -1.882813,2.058594c-0.519531,0.6875 -0.972656,1.316406 -0.945313,2.230469c0.027344,0.820313 0.109375,3.246094 1.855469,6.964844c1.746094,3.714844 5.132813,8.8125 11.738281,15.421875c6.609375,6.609375 11.707031,9.996094 15.421875,11.742188c3.714844,1.746094 6.144531,1.828125 6.964844,1.855469c0.910156,0.027344 1.539063,-0.425781 2.226563,-0.945313c0.6875,-0.519531 1.386719,-1.183594 2.058594,-1.882813c1.34375,-1.402344 2.535156,-2.902344 3.019531,-3.597656c1.105469,-1.574219 0.921875,-3.433594 -0.308594,-4.296875c-0.773438,-0.542969 -7.886719,-5.277344 -8.957031,-5.933594c-1.085938,-0.664063 -2.335938,-0.363281 -3.453125,0.226563c-0.878906,0.464844 -3.257813,1.828125 -3.9375,2.21875c-0.511719,-0.324219 -2.453125,-1.617188 -6.628906,-5.792969c-4.179688,-4.175781 -5.46875,-6.117188 -5.792969,-6.628906c0.390625,-0.679688 1.75,-3.046875 2.21875,-3.941406c0.585938,-1.113281 0.914063,-2.375 0.214844,-3.46875c-0.292969,-0.464844 -1.625,-2.492188 -2.96875,-4.527344c-1.347656,-2.035156 -2.625,-3.964844 -2.957031,-4.425781l0,-0.003906c-0.433594,-0.597656 -1.109375,-0.949219 -1.875,-1.011719zm-0.183594,2.042969c0.273438,0.035156 0.4375,0.144531 0.4375,0.144531c0.160156,0.222656 1.5625,2.324219 2.90625,4.355469c1.34375,2.035156 2.714844,4.121094 2.953125,4.5c0.039063,0.058594 0.09375,0.722656 -0.296875,1.460938l0,0.003906c-0.441406,0.839844 -2.5,4.4375 -2.5,4.4375l-0.285156,0.503906l0.292969,0.5c0,0 1.535156,2.589844 6.417969,7.472656c4.886719,4.882813 7.476563,6.421875 7.476563,6.421875l0.5,0.292969l0.503906,-0.285156c0,0 3.589844,-2.054688 4.4375,-2.5c0.738281,-0.386719 1.402344,-0.335938 1.480469,-0.289063c0.691406,0.425781 8.375,5.53125 8.847656,5.863281c0.015625,0.011719 0.433594,0.644531 -0.175781,1.511719l-0.003906,0c-0.367188,0.527344 -1.570313,2.054688 -2.824219,3.359375c-0.628906,0.652344 -1.273438,1.261719 -1.820313,1.671875c-0.546875,0.410156 -1.035156,0.539063 -0.957031,0.542969c-0.851563,-0.027344 -2.730469,-0.046875 -6.179688,-1.667969c-3.449219,-1.617188 -8.371094,-4.855469 -14.859375,-11.347656c-6.484375,-6.484375 -9.722656,-11.40625 -11.34375,-14.859375c-1.617188,-3.449219 -1.636719,-5.328125 -1.664063,-6.175781c0.003906,0.078125 0.132813,-0.414063 0.542969,-0.960938c0.410156,-0.546875 1.015625,-1.195313 1.667969,-1.824219c1.308594,-1.253906 2.832031,-2.457031 3.359375,-2.824219l0,0.003906c0.433594,-0.304688 0.8125,-0.34375 1.085938,-0.3125z'/%3E%3Ccircle cx='49' cy='49' r='40' stroke='white' stroke-width='3' fill='none' id='svg_2'/%3E%3C/g%3E%3C/svg%3E");
	  background-size: contain;
	  background-size: 25px 25px;
	  background-repeat: no-repeat;
	  float: left;
	  margin: 1px 6px 1px 0;
	}	
}

.top-bar p {margin:0}

@media (max-width: 767px) {
  .uk-hidden-small { display: none !important; }
  .tm-navbar.uk-navbar > .uk-navbar-nav >:first-child { visibility: hidden; display: none !important; }
  .tm-navbar.uk-navbar > .uk-navbar-nav > li > a >img { visibility: hidden; display: none; }
  .top-bar > div > div[class*='top-block-layer_'] {bottom: 118px; height: 113px; max-width: 50%}
}

